## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 2;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%define po_package gnome-session-48

%if 0%{?fedora} || (0%{?rhel} >= 10)
%else
%global with_session_selector 1
%endif

%if 0%{?rhel} >= 10
%bcond x11 0
%else
%bcond x11 1
%endif

%global tarball_version %%(echo %{version} | tr '~' '.')

Name:           gnome-session
Version:        48.0
Release:        %autorelease
Summary:        GNOME session manager

License:        GPL-2.0-or-later
URL:            https://gitlab.gnome.org/GNOME/gnome-session
Source:         https://download.gnome.org/sources/gnome-session/48/%{name}-%{tarball_version}.tar.xz

# Blacklist NV30: https://bugzilla.redhat.com/show_bug.cgi?id=745202
Patch:          gnome-session-3.3.92-nv30.patch
Patch:          gnome-session-3.6.2-swrast.patch
# https://bugzilla.gnome.org/show_bug.cgi?id=772421
Patch:          0001-check-accelerated-gles-Use-eglGetPlatformDisplay-EXT.patch
# For https://fedoraproject.org/w/index.php?title=Changes/HiddenGrubMenu
# This should go upstream once systemd has a generic interface for this
Patch:          0001-Fedora-Set-grub-boot-flags-on-shutdown-reboot.patch
Patch:          https://gitlab.gnome.org/GNOME/gnome-session/-/commit/8a67a74249c1b98ba710c7cc97baefe1c00cbc7a.patch#/gnome-session-fix-have_x11-assignment.patch
# always install xwayland targets, based on
# https://gitlab.gnome.org/GNOME/gnome-session/-/commit/b272354df34d2437fa90ce09f4e153ee229e731e
Patch:          gnome-session-always-install-xwayland-targets.patch
# skip meson_post_install unless have_x11, based on
# https://gitlab.gnome.org/GNOME/gnome-session/-/merge_requests/140
Patch:          gnome-session-skip-meson_post_install-unless-have_x11.patch

BuildRequires:  meson
BuildRequires:  gcc
BuildRequires:  pkgconfig(egl)
BuildRequires:  pkgconfig(gl)
BuildRequires:  pkgconfig(glesv2)
BuildRequires:  pkgconfig(gnome-desktop-3.0)
BuildRequires:  pkgconfig(gtk+-3.0)
BuildRequires:  pkgconfig(libsystemd)
BuildRequires:  pkgconfig(ice)
BuildRequires:  pkgconfig(json-glib-1.0)
BuildRequires:  pkgconfig(sm)
BuildRequires:  pkgconfig(systemd)
BuildRequires:  pkgconfig(x11)
BuildRequires:  pkgconfig(xau)
BuildRequires:  pkgconfig(xcomposite)
BuildRequires:  pkgconfig(xext)
BuildRequires:  pkgconfig(xrender)
BuildRequires:  pkgconfig(xtrans)
BuildRequires:  pkgconfig(xtst)

# this is so the configure checks find /usr/bin/halt etc.
BuildRequires:  usermode

BuildRequires:  gettext
BuildRequires:  xmlto
BuildRequires:  /usr/bin/xsltproc

# an artificial requires to make sure we get dconf, for now
Requires: dconf

Requires: system-logos
# Needed for gnome-settings-daemon
Requires: control-center-filesystem

Requires: gsettings-desktop-schemas >= 0.1.7

Requires: dbus

# https://github.com/containers/composefs/pull/229#issuecomment-1838735764
%if 0%{?rhel} >= 10
ExcludeArch:    %{ix86}
%endif


%description
gnome-session manages a GNOME desktop or GDM login session. It starts up
the other core GNOME components and handles logout and saving the session.

%if %{with x11}
%package xsession
Summary: Desktop file for gnome-session
Requires: %{name}%{?_isa} = %{version}-%{release}
Requires: xorg-x11-server-Xorg%{?_isa}
Requires: gnome-shell
# The X11 session is deprecated and eventually will be removed
Provides: deprecated()

%description xsession
Desktop file to add GNOME to display manager session menu.
%endif

%package wayland-session
Summary: Desktop file for wayland based gnome session
Requires: %{name}%{?_isa} = %{version}-%{release}
Requires: xorg-x11-server-Xwayland%{?_isa} >= 1.20.99.1
Requires: gnome-shell
%if %{without x11}
Obsoletes: gnome-session-xsession < %{version}-%{release}
%endif

%description wayland-session
Desktop file to add GNOME on wayland to display manager session menu.

%prep
%autosetup -p1 -n %{name}-%{tarball_version}

%build
%meson \
%if 0%{?with_session_selector}
    -Dsession_selector=true \
%endif
%if %{without x11}
    -Dx11=false \
%endif
  %{nil}
%meson_build

%install
%meson_install

%if %{without x11}
rm %{buildroot}%{_datadir}/xsessions/gnome.desktop
%endif

%find_lang %{po_package}

%ldconfig_scriptlets

%if %{with x11}
%files xsession
%{_datadir}/xsessions/*
%endif

%files wayland-session
%{_datadir}/wayland-sessions/*

%files -f %{po_package}.lang
%doc AUTHORS NEWS
%license COPYING
%{_bindir}/gnome-session*
%{_libexecdir}/gnome-session-binary
%if %{with x11}
%{_libexecdir}/gnome-session-check-accelerated
%{_libexecdir}/gnome-session-check-accelerated-gl-helper
%{_libexecdir}/gnome-session-check-accelerated-gles-helper
%endif
%{_libexecdir}/gnome-session-ctl
%{_libexecdir}/gnome-session-failed
%{_mandir}/man1/gnome-session*1.*
%{_datadir}/gnome-session/
%dir %{_datadir}/xdg-desktop-portal
%{_datadir}/xdg-desktop-portal/gnome-portals.conf
%{_datadir}/doc/gnome-session/
%{_datadir}/glib-2.0/schemas/org.gnome.SessionManager.gschema.xml
%{_userunitdir}/gnome-session*
%{_userunitdir}/gnome-launched-.scope.d/

%changelog
## START: Generated by rpmautospec
* Sun May 18 2025 Michel Lind <salimma@fedoraproject.org> - 48.0-2
- Disable X11 when building for EL10+
- Always install XWayland targets

* Mon Apr 21 2025 nmontero <nmontero@redhat.com> - 48.0-1
- Update to 48.0

* Thu Jan 16 2025 Fedora Release Engineering <releng@fedoraproject.org> - 47.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Sun Sep 22 2024 David King <amigadave@amigadave.com> - 47.0.1-1
- Update to 47.0.1

* Thu Jul 18 2024 Fedora Release Engineering <releng@fedoraproject.org> - 46.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Mon Jun 10 2024 Niels De Graef <nielsdegraef@gmail.com> - 46.0-2
- Remove intltool build dep

* Thu Mar 21 2024 David King <amigadave@amigadave.com> - 46.0-1
- Update to 46.0

* Wed Mar 06 2024 David King <amigadave@amigadave.com> - 46~rc-1
- Update to 46.rc

* Thu Feb 22 2024 Neal Gompa <ngompa@fedoraproject.org> - 46~alpha-2
- Mark the xsession subpackage as deprecated

* Wed Jan 31 2024 Nieves Montero <nmontero@redhat.com> - 46~alpha-1
- Update to 46~alpha

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> - 45.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 45.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Thu Jan 18 2024 Troy Dawson <tdawson@redhat.com> - 45.0-6
- Make i686 exclusion for RHEL only

* Mon Jan 15 2024 Troy Dawson <tdawson@redhat.com> - 45.0-5
- Re-enable i686 This is not a leaf package. Removing i686 affects too many
  other packages.

* Tue Jan 09 2024 Troy Dawson <tdawson@redhat.com> - 45.0-4
- Exclude i686

* Tue Sep 19 2023 Kalev Lember <klember@redhat.com> - 45.0-3
- Fix directory ownership for various co-owned directories

* Tue Sep 19 2023 Kalev Lember <klember@redhat.com> - 45.0-2
- Use standard whitespace in spec file

* Tue Sep 19 2023 Kalev Lember <klember@redhat.com> - 45.0-1
- Update to 45.0

* Sun Sep 17 2023 Jan Grulich <jgrulich@redhat.com> - 44.0-4
- Add gnome-portals.conf

* Wed Sep 06 2023 Ray Strode <rstrode@redhat.com> - 44.0-3
- Fix crash is gnome-session is started nested and inner instance is killed

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 44.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Tue Mar 21 2023 David King <amigadave@amigadave.com> - 44.0-1
- Update to 44.0

* Mon Mar 06 2023 David King <amigadave@amigadave.com> - 44~rc-1
- Update to 44.rc

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 43.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Tue Sep 20 2022 Kalev Lember <klember@redhat.com> - 43.0-1
- Update to 43.0

* Mon Aug 22 2022 Kalev Lember <klember@redhat.com> - 42.0-4
- Add missing systemd build dep

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 42.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Wed Jul 20 2022 Kalev Lember <klember@redhat.com> - 42.0-2
- Rebuilt for libgnome-desktop soname bump

* Tue Mar 22 2022 David King <amigadave@amigadave.com> - 42.0-1
- Update to 42.0

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 41.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Wed Jan 12 2022 David King <amigadave@amigadave.com> - 41.3-1
- Update to 41.3

* Tue Oct 12 2021 Ray Strode <rstrode@redhat.com> - 40.1.1-3
- Install gnome-wayland session

* Thu Jul 22 2021 Fedora Release Engineering <releng@fedoraproject.org> - 40.1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed Apr 28 2021 Kalev Lember <klember@redhat.com> - 40.1.1-1
- Update to 40.1.1

* Tue Apr 27 2021 Kalev Lember <klember@redhat.com> - 40.1-1
- Update to 40.1

* Tue Apr 13 2021 Kalev Lember <klember@redhat.com> - 40.0-1
- Update to 40.0

* Tue Feb 23 2021 Kalev Lember <klember@redhat.com> - 40~beta-3
- Update upstream URLs

* Tue Feb 23 2021 Kalev Lember <klember@redhat.com> - 40~beta-2
- Drop changelog trimming as it's set by default in the build system now

* Tue Feb 23 2021 Kalev Lember <klember@redhat.com> - 40~beta-1
- Update to 40.beta

* Mon Feb 01 2021 Olivier Fourdan <ofourdan@redhat.com> - 3.38.0-3
- Add dependency on Xwayland standalone package

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 3.38.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Sat Sep 12 2020 Kalev Lember <klember@redhat.com> - 3.38.0-1
- Update to 3.38.0

* Thu Sep 03 2020 Hans de Goede <hdegoede@redhat.com> - 3.37.0-2
- Remove downstream patch for the "Boot Options" menu Simplify downstream
  patch for the "Hidden Grub Menu" integration

* Mon Aug 17 2020 Kalev Lember <klember@redhat.com> - 3.37.0-1
- Update to 3.37.0

* Sat Aug 01 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.36.0-5
- Second attempt - Rebuilt for
  https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.36.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Mar 23 2020 Ray Strode <rstrode@redhat.com> - 3.36.0-3
- actually add patch

* Mon Mar 23 2020 Ray Strode <rstrode@redhat.com> - 3.36.0-2
- Apply patch from upstream to allow Xorg after wayland.

* Sun Mar 08 2020 Kalev Lember <klember@redhat.com> - 3.36.0-1
- Update to 3.36.0

* Thu Feb 20 2020 Debarshi Ray <debarshir@gnome.org> - 3.35.3-3
- Own %%%%{_userunitdir}/gnome-launched-.scope.d

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.35.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Thu Jan 16 2020 Kalev Lember <klember@redhat.com> - 3.35.3-1
- Update to 3.35.3

* Mon Jan 06 2020 Kalev Lember <klember@redhat.com> - 3.34.2-4
- Rebuilt for libgnome-desktop soname bump

* Mon Dec 16 2019 Benjamin Berg <bberg@redhat.com> - 3.34.2-3
- Fixup previous commit to install new file

* Mon Dec 16 2019 Benjamin Berg <bberg@redhat.com> - 3.34.2-2
- Add patches for systemd scopes and to fix Xorg fallback
- Add patches to run applications in transient scopes
  https://gitlab.gnome.org/GNOME/gnome-session/merge_requests/36
- Add patches to quit gnome-session quickly if gnome-shell cannot start
  https://gitlab.gnome.org/GNOME/gnome-session/merge_requests/35

* Thu Nov 28 2019 Kalev Lember <klember@redhat.com> - 3.34.2-1
- Update to 3.34.2

* Fri Oct 11 2019 Benjamin Berg <bberg@redhat.com> - 3.34.1-3
- Add patches to ensure proper unit unloading after session shutdown

* Tue Oct 08 2019 Benjamin Berg <bberg@redhat.com> - 3.34.1-2
- Add patch to strip blacklisted variables from autostart applications
  environment

* Mon Oct 07 2019 Kalev Lember <klember@redhat.com> - 3.34.1-1
- Update to 3.34.1

* Mon Sep 23 2019 Benjamin Berg <bberg@redhat.com> - 3.34.0-3
- Stop certain environment variables from leaking betweens sessions

* Thu Sep 19 2019 Debarshi Ray <debarshir@gnome.org> - 3.34.0-2
- Stop NOTIFY_SOCKET from leaking into the GNOME environment

* Wed Sep 11 2019 Kalev Lember <klember@redhat.com> - 3.34.0-1
- Update to 3.34.0

* Wed Sep 04 2019 Kalev Lember <klember@redhat.com> - 3.33.92-1
- Update to 3.33.92

* Mon Aug 26 2019 Kalev Lember <klember@redhat.com> - 3.33.90-2
- Drop old versioned conflicts

* Mon Aug 26 2019 Kalev Lember <klember@redhat.com> - 3.33.90-1
- Update to 3.33.90
- Rebase downstream patches

* Mon Aug 12 2019 Kalev Lember <klember@redhat.com> - 3.33.4-1
- Update to 3.33.4

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.32.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Sun Jul 21 2019 Kalev Lember <klember@redhat.com> - 3.32.0-2
- Rebuilt for libgnome-desktop soname bump

* Wed Mar 13 2019 Kalev Lember <klember@redhat.com> - 3.32.0-1
- Update to 3.32.0

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.31.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Mon Jan 07 2019 Kalev Lember <klember@redhat.com> - 3.31.4-1
- Update to 3.31.4

* Thu Oct 11 2018 David Herrmann <dh.herrmann@gmail.com> - 3.30.1-3
- gnome-session: reduce 'dbus-x11' dependency to 'dbus'

* Thu Sep 27 2018 Hans de Goede <hdegoede@redhat.com> - 3.30.1-2
- Add downstream patches implementing the "Boot Options" menu from:
  https://wiki.gnome.org/Design/OS/BootOptions

* Wed Sep 26 2018 Kalev Lember <klember@redhat.com> - 3.30.1-1
- Update to 3.30.1

* Thu Sep 06 2018 Kalev Lember <klember@redhat.com> - 3.30.0-1
- Update to 3.30.0

* Mon Aug 13 2018 Kalev Lember <klember@redhat.com> - 3.29.90-1
- Update to 3.29.90

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.28.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Mon May 21 2018 Christian Stadelmann <fedora@genodeftest.de> - 3.28.1-3
- Improve dependencies

* Mon May 21 2018 Kalev Lember <klember@redhat.com> - 3.28.1-2
- Drop an unused patch

* Tue Apr 10 2018 Kalev Lember <klember@redhat.com> - 3.28.1-1
- Update to 3.28.1

* Tue Mar 13 2018 Kalev Lember <klember@redhat.com> - 3.28.0-1
- Update to 3.28.0

* Sun Mar 11 2018 Kalev Lember <klember@redhat.com> - 3.27.92-1
- Update to 3.27.92

* Fri Mar 02 2018 Kalev Lember <klember@redhat.com> - 3.27.91-1
- Update to 3.27.91

* Sat Feb 24 2018 Florian Müllner <fmuellner@gnome.org> - 3.27.90.1-2
- Build-require gcc

* Tue Feb 13 2018 Ray Strode <rstrode@redhat.com> - 3.27.90.1-1
- Update to 3.27.90.1

* Tue Feb 13 2018 Björn Esser <besser82@fedoraproject.org> - 3.27.4-6
- Rebuild against newer gnome-desktop3 package

* Fri Feb 09 2018 Bastien Nocera <hadess@hadess.net> - 3.27.4-5
- And fix install section for meson

* Fri Feb 09 2018 Bastien Nocera <hadess@hadess.net> - 3.27.4-4
- Add missing meson BR

* Fri Feb 09 2018 Bastien Nocera <hadess@hadess.net> - 3.27.4-3
- Fix missing condition

* Fri Feb 09 2018 Bastien Nocera <hadess@hadess.net> - 3.27.4-2
- Use meson to build

* Fri Feb 09 2018 Bastien Nocera <hadess@hadess.net> - 3.27.4-1
- Adjust required session components for gnome-settings-daemon 3.27.90

* Fri Feb 09 2018 Bastien Nocera <hadess@hadess.net> - 3.26.1-5
- Adjust required session components for gnome-settings-daemon 3.27.90

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.26.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Fri Feb 02 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.26.1-3
- Switch to %%ldconfig_scriptlets

* Thu Jan 11 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.26.1-2
- Remove obsolete scriptlets

* Sun Oct 08 2017 Kalev Lember <klember@redhat.com> - 3.26.1-1
- Update to 3.26.1

* Wed Sep 13 2017 Kalev Lember <klember@redhat.com> - 3.26.0-1
- Update to 3.26.0

* Fri Sep 08 2017 Kalev Lember <klember@redhat.com> - 3.25.92-1
- Update to 3.25.92

* Tue Aug 15 2017 Kalev Lember <klember@redhat.com> - 3.25.90-1
- Update to 3.25.90

* Mon Jul 31 2017 Kalev Lember <klember@redhat.com> - 3.25.4-1
- Update to 3.25.4

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.25.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Mon Jul 10 2017 Bastien Nocera <hadess@hadess.net> - 3.25.3-2
- Remove upstreamed patches

* Mon Jul 10 2017 Bastien Nocera <hadess@hadess.net> - 3.25.3-1
- + gnome-session-3.25.3-1 Update to 3.25.3

* Fri Jun 30 2017 Ray Strode <rstrode@redhat.com> - 3.24.1-4
- gnome-autogen instead of autoreconf

* Fri Jun 30 2017 Ray Strode <rstrode@redhat.com> - 3.24.1-3
- autoreconf plz

* Fri Jun 30 2017 Ray Strode <rstrode@redhat.com> - 3.24.1-2
- Kill bus clients at log out Resolves: #1340203
- Address crash in fail whale Related: #1384508

* Wed Apr 12 2017 Kalev Lember <klember@redhat.com> - 3.24.1-1
- Update to 3.24.1

* Tue Mar 21 2017 Kalev Lember <klember@redhat.com> - 3.24.0-1
- Update to 3.24.0

* Thu Mar 16 2017 Kalev Lember <klember@redhat.com> - 3.23.92-1
- Update to 3.23.92

* Tue Feb 28 2017 Richard Hughes <richard@hughsie.com> - 3.23.91-1
- Update to 3.23.91

* Tue Feb 14 2017 Richard Hughes <richard@hughsie.com> - 3.23.4.1-1
- Update to 3.23.4.1

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.23.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Tue Oct 11 2016 Adam Jackson <ajax@redhat.com> - 3.23.2-2
- Prefer eglGetPlatformDisplay to eglGetDisplay

* Tue Oct 11 2016 Bastien Nocera <hadess@hadess.net> - 3.23.2-1
- + gnome-session-3.23.2-1
- Update to 3.23.2

* Mon Sep 19 2016 Kalev Lember <klember@redhat.com> - 3.22.0-3
- Don't set group tags

* Mon Sep 19 2016 Kalev Lember <klember@redhat.com> - 3.22.0-2
- Use standard tag order in spec file

* Mon Sep 19 2016 Kalev Lember <klember@redhat.com> - 3.22.0-1
- Update to 3.22.0

* Fri Aug 19 2016 Kalev Lember <klember@redhat.com> - 3.21.90-1
- Update to 3.21.90

* Tue Jul 26 2016 Kalev Lember <klember@redhat.com> - 3.21.4-1
- Update to 3.21.4

* Wed Jun 22 2016 Richard Hughes <richard@hughsie.com> - 3.21.3-2
- Fix BRs

* Wed Jun 22 2016 Richard Hughes <richard@hughsie.com> - 3.21.3-1
- Update to 3.21.3

* Wed Apr 13 2016 Kalev Lember <klember@redhat.com> - 3.20.1-1
- Update to 3.20.1

* Tue Mar 22 2016 Kalev Lember <klember@redhat.com> - 3.20.0-1
- Update to 3.20.0

* Tue Mar 15 2016 Kalev Lember <klember@redhat.com> - 3.19.92-1
- Update to 3.19.92

* Mon Mar 07 2016 Kalev Lember <klember@redhat.com> - 3.19.91-1
- Update to 3.19.91

* Wed Feb 03 2016 Dennis Gilmore <dennis@ausil.us> - 3.19.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jan 21 2016 Kalev Lember <klember@redhat.com> - 3.19.4-1
- Update to 3.19.4

* Wed Nov 11 2015 Ray Strode <rstrode@redhat.com> - 3.19.2-2
- Add GNOME on Xorg session

* Tue Nov 10 2015 Ray Strode <rstrode@redhat.com> - 3.19.2-1
- Update to git snapshot

* Fri Nov 06 2015 Ray Strode <rstrode@redhat.com> - 3.18.1.2-2
- Add patch to make crash logging more obvious

* Thu Oct 15 2015 Kalev Lember <klember@redhat.com> - 3.18.1.2-1
- Update to 3.18.1.2

* Thu Oct 15 2015 Kalev Lember <klember@redhat.com> - 3.18.1.1-1
- Update to 3.18.1.1

* Wed Oct 14 2015 Kalev Lember <klember@redhat.com> - 3.18.1-2
- Add patch missing from previous commit

* Wed Oct 14 2015 Kalev Lember <klember@redhat.com> - 3.18.1-1
- Update to 3.18.1

* Mon Sep 21 2015 Kalev Lember <klember@redhat.com> - 3.18.0-1
- Update to 3.18.0

* Thu Sep 17 2015 Kalev Lember <klember@redhat.com> - 3.17.92-2
- Use make_install macro

* Thu Sep 17 2015 Kalev Lember <klember@redhat.com> - 3.17.92-1
- Update to 3.17.92

* Wed Jul 22 2015 David King <amigadave@amigadave.com> - 3.16.0-3
- Bump for new gnome-desktop3

* Wed Jun 17 2015 Dennis Gilmore <dennis@ausil.us> - 3.16.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon Mar 23 2015 Kalev Lember <kalevlember@gmail.com> - 3.16.0-1
- Update to 3.16.0

* Wed Mar 18 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.92-4
- Tighten deps with the _isa macro

* Wed Mar 18 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.92-3
- Don't edit Makefile.am from the spec file

* Wed Mar 18 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.92-2
- Remove patch fuzz 2 and drop two upstreamed patches

* Wed Mar 18 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.92-1
- Update to 3.15.92

* Fri Mar 06 2015 Bastien Nocera <hadess@hadess.net> - 3.15.90-2
- Fix SessionIsActive property thereby fixing screens not going to sleep
- Disable GConf autostart support

* Thu Feb 19 2015 David King <amigadave@amigadave.com> - 3.15.90-1
- Update to 3.15.90

* Thu Jan 29 2015 David King <amigadave@amigadave.com> - 3.15.4-3
- Use pkgconfig for BuildRequires

* Thu Jan 29 2015 David King <amigadave@amigadave.com> - 3.15.4-2
- Use license macro for COPYING

* Thu Jan 29 2015 David King <amigadave@amigadave.com> - 3.15.4-1
- Update to 3.15.4

* Mon Jan 05 2015 Ray Strode <rstrode@redhat.com> - 3.15.3-2
- Fix crasher

* Fri Dec 19 2014 Richard Hughes <richard@hughsie.com> - 3.15.3-1
- Update to 3.15.3

* Sat Nov 01 2014 Richard Hughes <richard@hughsie.com> - 3.14.0-3
- Fix compile on RHEL

* Thu Oct 30 2014 Richard Hughes <richard@hughsie.com> - 3.14.0-2
- Add an explicit entry in the filelists for gnome-session.html

* Mon Sep 22 2014 Kalev Lember <kalevlember@gmail.com> - 3.14.0-1
- Update to 3.14.0

* Sat Aug 16 2014 Peter Robinson <pbrobinson@fedoraproject.org> - 3.13.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Fri Jul 18 2014 Ray Strode <rstrode@redhat.com> - 3.13.3-1
- Update to 3.13.3

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 3.12.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed May 07 2014 Kalev Lember <kalevlember@gmail.com> - 3.12.1-2
- Pull in xorg-x11-server-Xwayland for the wayland session

* Tue Apr 15 2014 Kalev Lember <kalevlember@gmail.com> - 3.12.1-1
- Update to 3.12.1

* Tue Apr 15 2014 Ray Strode <rstrode@redhat.com> - 3.12.0-3
- Actually move wayland session to subpackage, instead of copy it to
  subpackage

* Tue Apr 08 2014 Ray Strode <rstrode@redhat.com> - 3.12.0-2
- Move wayland session to a subpackage

* Tue Mar 25 2014 Richard Hughes <richard@hughsie.com> - 3.12.0-1
- Update to 3.12.0

* Thu Mar 20 2014 Richard Hughes <richard@hughsie.com> - 3.11.92-1
- Update to 3.11.92

* Wed Feb 19 2014 Richard Hughes <richard@hughsie.com> - 3.11.4-2
- Rebuilt for gnome-desktop soname bump

* Wed Jan 15 2014 Richard Hughes <richard@hughsie.com> - 3.11.4-1
- Update to 3.11.4

* Tue Dec 17 2013 Richard Hughes <richard@hughsie.com> - 3.11.3-1
- Update to 3.11.3

* Tue Nov 19 2013 Richard Hughes <richard@hughsie.com> - 3.11.2-1
- Update to 3.11.2

* Sun Nov 03 2013 Kalev Lember <kalevlember@gmail.com> - 3.11.1-1
- Update to 3.11.1

* Fri Nov 01 2013 Kalev Lember <kalevlember@gmail.com> - 3.10.1-2
- Backport patch for UPower 1.0 support

* Fri Oct 25 2013 Richard Hughes <richard@hughsie.com> - 3.10.1-1
- Update to 3.10.1

* Wed Sep 25 2013 Richard Hughes <richard@hughsie.com> - 3.10.0-2
- Fix file lists

* Wed Sep 25 2013 Richard Hughes <richard@hughsie.com> - 3.10.0-1
- Update to 3.10.0

* Tue Sep 03 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.91-1
- Update to 3.9.91

* Thu Aug 22 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.90-3
- Avoid duplicate %%files entries

* Thu Aug 22 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.90-2
- Switch to unversioned docdirs

* Thu Aug 22 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.90-1
- Update to 3.9.90

* Thu Aug 22 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.5-4
- Add back the gnome- prefix to gnome-session-properties desktop file so
  that it matches with the executable name.

* Sat Aug 10 2013 Ray Strode <rstrode@redhat.com> - 3.9.5-3
- Bump release and add clog entry

* Sat Aug 10 2013 Ray Strode <rstrode@redhat.com> - 3.9.5-2
- drop --vendor from desktop-file-install call

* Fri Aug 09 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.5-1
- Update to 3.9.5

* Sat Aug 03 2013 Dennis Gilmore <dennis@ausil.us> - 3.8.2.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sat Jun 22 2013 Matthias Clasen <mclasen@redhat.com> - 3.8.2.1-2
- Trim changelog

* Tue May 21 2013 Matthias Clasen <mclasen@redhat.com> - 3.8.2.1-1
- 3.8.2.1

* Tue May 14 2013 Richard Hughes <richard@hughsie.com> - 3.8.2-1
- Update to 3.8.2

* Tue Apr 30 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.1-4
- Drop dead files

* Tue Apr 30 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.1-3
- Drop the fallback mode authentication agent autostart file

* Tue Apr 30 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.1-2
- Use the upstream xsession desktop file instead of overwriting it with a
  local copy from rpm. It's been included in the upstream tarball since
  2007.

* Mon Apr 15 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.1-1
- Update to 3.8.1

* Thu Apr 11 2013 Adam Jackson <ajax@redhat.com> - 3.8.0-2
- gnome-session-3.6.2-swrast.patch: Allow running on the classic software

* Tue Mar 26 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.0-1
- Update to 3.8.0

* Wed Mar 20 2013 Richard Hughes <richard@hughsie.com> - 3.7.92-1
- Update to 3.7.92

* Thu Mar 07 2013 Matthias Clasen <mclasen@redhat.com> - 3.7.91-1
- 3.7.91

* Sun Feb 24 2013 Matthias Clasen <mclasen@redhat.com> - 3.7.90-3
- drop obsolete requires

* Wed Feb 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.90-2
- Update the files list

* Wed Feb 20 2013 Richard Hughes <richard@hughsie.com> - 3.7.90-1
- Update to 3.7.90

* Tue Feb 05 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.4-1
- Update to 3.7.4

* Fri Dec 21 2012 Kalev Lember <kalevlember@gmail.com> - 3.7.3-1
- Update to 3.7.3
- Drop the upstreamed llvmpipe patch
- Adjust buildrequires

* Wed Nov 21 2012 Richard Hughes <richard@hughsie.com> - 3.7.2-1
- Update to 3.7.2

* Fri Nov 09 2012 Kalev Lember <kalevlember@gmail.com> - 3.7.1-1
- Update to 3.7.1

* Thu Oct 18 2012 Florian Müllner <fmuellner@gnome.org> - 3.6.1-2
- Add patch to set XDG_MENU_PREFIX

* Tue Oct 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.6.1-1
- Update to 3.6.1

* Wed Sep 26 2012 Matthias Clasen <mclasen@redhat.com> - 3.6.0-1
- 3.6.0

* Thu Sep 06 2012 Richard Hughes <richard@hughsie.com> - 3.5.91-1
- Update to 3.5.91

* Tue Aug 07 2012 Richard Hughes <richard@hughsie.com> - 3.5.5-1
- Update to 3.5.5

* Fri Jul 27 2012 Dennis Gilmore <dennis@ausil.us> - 3.5.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Jul 17 2012 Richard Hughes <richard@hughsie.com> - 3.5.4-1
- Update to 3.5.4

* Thu Jun 07 2012 Richard Hughes <richard@hughsie.com> - 3.5.2-1
- Update to 3.5.2

* Fri May 18 2012 Richard Hughes <richard@hughsie.com> - 3.4.2-1
- Update to 3.4.2

* Tue Apr 24 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-2
- Silence rpm scriptlet output

* Mon Apr 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-1
- Update to 3.4.1 and dropped upstreamed 0001-Fix-some-problems-in-the-
  systemd-code.patch

* Mon Apr 16 2012 Matthias Clasen <mclasen@redhat.com> - 3.4.0-2
- Fix a looping PolicyKit dialog

* Thu Mar 29 2012 Richard Hughes <richard@hughsie.com> - 3.4.0-1
- Update to 3.4.0

* Fri Mar 23 2012 Adam Williamson <awilliam@redhat.com> - 3.3.92-2
- blacklist NV30 adapters on nouveau until #745202 is fixed

* Tue Mar 20 2012 Kalev Lember <kalevlember@gmail.com> - 3.3.92-1
- 3.3.92

* Tue Mar 20 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.90-1
- 3.3.90

* Fri Feb 10 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.5-2
- Fix a warning

* Tue Feb 07 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.5-1
- 3.3.5

* Fri Jan 13 2012 Dennis Gilmore <dennis@ausil.us> - 3.3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Dec 21 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.3-1
- 3.3.3

* Tue Dec 13 2011 Adam Jackson <ajax@redhat.com> - 3.3.2-2
- gnome-session-3.3.2-radeon.patch: Blacklist pre-R300 radeons (#758422)

* Thu Nov 24 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.2-1
- 3.3.2

* Fri Nov 04 2011 Adam Jackson <ajax@redhat.com> - 3.3.1-4
- gnome-session-3.3.1-llvmpipe.patch: Don't consider llvmpipe unsupported.

* Thu Nov 03 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.1-3
- fix file list

* Thu Nov 03 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.1-2
- drop upstreamed patch

* Wed Nov 02 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.1-1
- 3.3.1

* Wed Oct 26 2011 Dennis Gilmore <dennis@ausil.us> - 3.2.1-2
- Rebuilt for glibc bug#747377

* Tue Oct 18 2011 Matthias Clasen <mclasen@redhat.com> - 3.2.1-1
- 3.2.1

* Tue Sep 27 2011 Ray Strode <rstrode@redhat.com> - 3.2.0-1
- Update to 3.2.0

* Tue Sep 20 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.92-1
- 3.1.92

* Tue Sep 06 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.91-2
- fix BRs

* Tue Sep 06 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.91-1
- 3.1.91

* Mon Jul 04 2011 Bastien Nocera <hadess@hadess.net> - 3.1.3-1
- Update to 3.1.3

* Wed Jun 15 2011 Tomas Bzatek <tbzatek@redhat.com> - 3.1.2-1
- Update to 3.1.2

* Wed Apr 27 2011 Owen W. Taylor <otaylor@fishsoup.net> - 3.0.1-2
- Add a quick-and-dirty blacklist for Radeon R100, R200, Intel 8xx

* Tue Apr 26 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.1-1
- sync with f15

* Mon Apr 04 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.0-1
- 3.0.03.0.03.0.0

* Mon Mar 28 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.94-1
- 2.91.94

* Wed Mar 23 2011 Ray Strode <rstrode@redhat.com> - 2.91.93-1
- Update to 2.91.93

* Wed Mar 23 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.92-2
- 2.91.92

* Wed Mar 23 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.92-1
- 2.91.92

* Wed Mar 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91.3-1
- .3

* Wed Mar 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91.2-2
- drop a patch I upstreamed myself. doh

* Wed Mar 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91.2-1
- 2.91.91.2

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-7
- Fix check-accel utility

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-6
- fix file list

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-5
- fix file lists

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-4
- grr, try again

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-3
- Fix patch

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-2
- fix build

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-1
- 2.91.91

* Tue Mar 01 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-8
- Fix if-session

* Mon Feb 28 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-7
- fix autostart syntax

* Wed Feb 23 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-6
- Add an autostart file for the authentication agent

* Tue Feb 22 2011 Ray Strode <rstrode@redhat.com> - 2.91.90-5
- s/patch1/patch0/

* Tue Feb 22 2011 Ray Strode <rstrode@redhat.com> - 2.91.90-4
- Fix crashity crash crash

* Tue Feb 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-3
- Fix file list

* Tue Feb 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-2
- Fix BRs

* Tue Feb 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-1
- 2.91.90

* Fri Feb 11 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-8
- rebuild

* Wed Feb 09 2011 Dennis Gilmore <dennis@ausil.us> - 2.91.6-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-6
- file list fixes

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-5
- fx file lists

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-4
- fix file list

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-3
- fix gettext domain

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-2
- forgotten sources

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-1
- 2.91.6

* Tue Jan 25 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-7
- fix spec

* Tue Jan 25 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-6
- don't require control-center

* Fri Jan 14 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-5
- Don't run the shell on softpipe

* Sun Jan 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-4
- fix file lists

* Sun Jan 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-3
- BR mesa

* Sun Jan 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-2
- 2.91.4

* Sun Jan 09 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.4-1
- 2.91.4

* Fri Dec 03 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-9
- rebuild

* Sun Nov 07 2010 Ray Strode <rstrode@redhat.com> - 2.91.0-8
- Fix weird dialog shown during login from GDM

* Sun Nov 07 2010 Ray Strode <rstrode@redhat.com> - 2.91.0-7
- drop unused patches

* Wed Nov 03 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-6
- ensure we get the new libnotify

* Tue Nov 02 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-5
- Prepare for libnotify 0.7.0

* Tue Nov 02 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-4
- rebuild

* Tue Oct 26 2010 paragn <paragn@fedoraproject.org> - 2.91.0-3
- Gconf2 scriptlet accepts schema file names without file extension.

* Fri Oct 22 2010 paragn <paragn@fedoraproject.org> - 2.91.0-2
- Merge-review cleanup (#225835)

* Wed Oct 06 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-1
- 2.91.0

* Thu Sep 30 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-3
- fix build

* Thu Sep 30 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-2
- update patch

* Thu Sep 30 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-1
- 2.32.0

* Wed Sep 29 2010 Jesse Keating <jkeating@redhat.com> - 2.31.6-6
- Rebuilt for gcc bug 634757

* Tue Sep 21 2010 Ray Strode <rstrode@redhat.com> - 2.31.6-5
- Add upstream bug references to patches

* Tue Sep 21 2010 Ray Strode <rstrode@redhat.com> - 2.31.6-4
- Fix gnome-session to build against latest gtk3

* Sat Aug 07 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.6-3
- more file list fixes

* Sat Aug 07 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.6-2
- fix file lists

* Sat Aug 07 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.6-1
- 2.31.6

* Wed Jul 28 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.31.2-3
- dist-git conversion

* Thu Jul 08 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.31.2-2
- require dconf

* Fri May 28 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.31.2-1
- 2.31.2

* Wed May 19 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.30.0-4
- erroneous commit

* Wed May 19 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.30.0-3
- Resolves: #553594

* Fri May 07 2010 Colin Walters <walters@fedoraproject.org> - 2.30.0-2
- Use upstream commit for library linking

* Tue Mar 30 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.30.0-1
- 2.30.0

* Tue Mar 09 2010 Bastien Nocera <hadess@fedoraproject.org> - 2.29.92-1
- Update to 2.29.92

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-8
- fix the file list

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-7
- Fix file lists

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-6
- try again

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-5
- grr

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-4
- damn silent build

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-3
- make ld happy

* Fri Feb 12 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-2
- drop obsolete patches

* Thu Feb 11 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.6-1
- 2.29.6

* Fri Jan 15 2010 Ray Strode <rstrode@fedoraproject.org> - 2.28.0-6
- Nag user if they try to log in as root

* Fri Jan 15 2010 Ray Strode <rstrode@fedoraproject.org> - 2.28.0-5
- Nag user if they try to log in as root

* Wed Nov 25 2009 Bill Nottingham <notting@fedoraproject.org> - 2.28.0-4
- Fix typo that causes a failure to update the common directory. (releng
  #2781)

* Sat Nov 07 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.28.0-3
- Add ability to perform actions after a period of idleness

* Mon Nov 02 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.28.0-2
- copy F12 work over

* Thu Sep 24 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.28.0-1
- 2.28.0

* Sat Sep 12 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.92-5
- Fix file list

* Wed Sep 09 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.92-4
- fix spec

* Wed Sep 09 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.92-3
- 2.27.92

* Wed Sep 09 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.92-2
- fix spec

* Wed Sep 09 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.92-1
- 2.27.92

* Thu Aug 13 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.5-3
- Require polkit-desktop-policy

* Wed Jul 29 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.5-2
- fix BRs

* Wed Jul 29 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.5-1
- 2.27.5

* Sat Jul 25 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.27.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Jul 20 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.4-3
- require polkit-gnome

* Thu Jul 16 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.4-2
- 2.27.4

* Wed Jul 15 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.4-1
- 2.27.4

* Fri Jul 10 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-7
- Avoid pointless warnings

* Sun Jun 14 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-6
- fix spec

* Sun Jun 14 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-5
- Drop dead files

* Sat Jun 13 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-4
- add bug ref

* Sat Jun 13 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-3
- fix some problems with the PolicyKit port

* Wed Jun 10 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-2
- Port to PolicyKit 1

* Tue Apr 14 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1-1
- 2.26.1

* Wed Apr 08 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.0.90-1
- 2.26.0.90

* Sun Apr 05 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.0-2
- avoid some warnings

* Tue Mar 17 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.0-1
- 2.26.0

* Fri Mar 06 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.92-2
- Turn off excessive debug spew

* Tue Mar 03 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.92-1
- 2.25.92

* Thu Feb 26 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.91-5
- fix xsync usage

* Wed Feb 25 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.91-4
- fix spec

* Wed Feb 25 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.91-3
- make -xsession noarch

* Tue Feb 24 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.25.91-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Feb 19 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.91-1
- 2.25.91

* Tue Feb 03 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.90-2
- fix file lists

* Tue Feb 03 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.90-1
- 2.25.90

* Tue Jan 20 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.5-3
- fix BRs

* Tue Jan 20 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.5-2
- Fix BuildRequires

* Tue Jan 20 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.5-1
- 2.25.5

* Wed Dec 17 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.3-1
- 2.25.3

* Thu Dec 04 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.2-2
- libtool fun

* Thu Dec 04 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.2-1
- 2.25.2

* Tue Nov 25 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-5
- spec file tweaks

* Mon Nov 10 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-4
- fix some registration corner cases

* Sun Oct 26 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-3
- add patch

* Sun Oct 26 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-2
- make capplet window resizable

* Wed Oct 22 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.1-1
- 2.24.1

* Wed Oct 15 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-15
- Remove some dubious code to fix panel race at startup that would make
  shutdown menu item disappear for some users.

* Fri Oct 10 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-14
- Rewrite patch another time leverage better api and be more terse

* Fri Oct 10 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-13
- Bring shutdown menu item back. More fallout from my buggy patch
  introduced in -7

* Fri Oct 10 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-12
- Fix assertion failure in last patch

* Thu Oct 09 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-11
- Add upstream bug reference

* Thu Oct 09 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-10
- Add new api for panel to figure out whether or not to show Shutdown menu
  item.

* Fri Oct 03 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-9
- some upstream patches

* Fri Oct 03 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-8
- fix missing translations

* Sun Sep 28 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-7
- don't listen on tcp sockets

* Fri Sep 26 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-6
- Make the new xsession subpackage require the version of gnome-session
  it's built against

* Thu Sep 25 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-5
- complete the subpackage rename

* Thu Sep 25 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-4
- Update subpackage name to be more sensible

* Thu Sep 25 2008 Ray Strode <rstrode@fedoraproject.org> - 2.24.0-3
- Split gnome-session.desktop off into subpackage

* Tue Sep 23 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-2
- drop upstreamed patches

* Tue Sep 23 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-1
- 2.24.0

* Fri Sep 19 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.92-6
- more leak fixes

* Thu Sep 18 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.92-5
- plug another leak

* Mon Sep 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.92-4
- Another memory leak plugged

* Mon Sep 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.92-3
- plug memory leaks

* Mon Sep 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.92-2
- Plug some memory leaks

* Mon Sep 08 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.92-1
- Update to 2.23.92

* Wed Sep 03 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.91-3
- drop private patch

* Wed Sep 03 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.91-2
- 2.23.91

* Thu Aug 28 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.91-1
- Update to snapshot

* Sat Aug 23 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.90-1
- 2.23.90

* Thu Aug 14 2008 Lennart Poettering <lennart@fedoraproject.org> - 2.23.6-7
- Drop login/logout sound scripts since we do this now in libcanberra

* Tue Aug 12 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.6-6
- fix a crash

* Thu Aug 07 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.6-5
- fix patch

* Thu Aug 07 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.6-4
- another icon name fix

* Tue Aug 05 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.6-3
- 2.23.6

* Wed Jul 30 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.6-2
- New snapshot from DBus branch

* Wed Jul 30 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.6-1
- New snapshot from DBus branch

* Tue Jul 29 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.5-6
- Add missing patch

* Tue Jul 29 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.5-5
- New snapshot from DBus branch

* Thu Jul 24 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.5-4
- fix a crash

* Tue Jul 22 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.5-3
- Add BuildRequires PolicyKit-gnome-devel

* Mon Jul 21 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.5-2
- New snapshot to fix build

* Mon Jul 21 2008 William Jon McCann <mccann@fedoraproject.org> - 2.23.5-1
- Snapshot from DBus branch

* Thu Jul 10 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.4.1-5
- fix the previous patch

* Wed Jul 09 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.4.1-4
- add bug ref

* Wed Jul 09 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.4.1-3
- use more standard icon names

* Tue Jul 08 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.4.1-2
- fix some markup issues

* Wed Jun 18 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.4.1-1
- 2.23.4.1

* Thu Jun 05 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.3-2
- drop obsolete patches

* Wed Jun 04 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.3-1
- 2.23.3

* Sat May 17 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.2.2-3
- make nautilus start up again

* Fri May 16 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.2.2-2
- fix a crash

* Thu May 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.2.2-1
- 2.23.2.2

* Thu May 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.2.1-2
- fix file list

* Thu May 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.2.1-1
- 2.23.2.1

* Sat Apr 26 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.1.1-2
- fix file list

* Fri Apr 25 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.1.1-1
- try again

* Fri Apr 25 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.23.1-1
- 2.23.1

* Fri Apr 11 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.1.1-1
- 2.22.1.1

* Mon Apr 07 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.1-2
- upload source

* Mon Apr 07 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.1-1
- 2.22.1

* Sun Apr 06 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.0-2
- Drop gnome-volume-manager from the default session

* Tue Mar 11 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.22.0-1
- 2.22.0

* Thu Mar 06 2008 Bastien Nocera <hadess@fedoraproject.org> - 2.21.93-2
- Remove application of removed patch

* Thu Mar 06 2008 Bastien Nocera <hadess@fedoraproject.org> - 2.21.93-1
- Update to 2.21.93, drop esound dependencies and patches

* Tue Feb 26 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.92-1
- 2.21.92

* Tue Feb 26 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.91-2
- 2.21.92

* Wed Feb 13 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.91-1
- 2.21.91

* Mon Feb 11 2008 Bastien Nocera <hadess@fedoraproject.org> - 2.21.90-3
- Add patch to make login sounds work - Remove unneeded patch to launch
  gnome-user-share, it launches using autostart now

* Tue Jan 29 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.90-2
- fix deps

* Tue Jan 29 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.90-1
- 2.21.90

* Tue Jan 15 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.5-1
- update patches

* Tue Nov 27 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.20.2-1
- 2.20.2

* Tue Oct 30 2007 Bastien Nocera <hadess@fedoraproject.org> - 2.20.1-2
- Enable sound by default, without looking at the prefs

* Mon Oct 15 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.20.1-1
- 2.20.1

* Mon Oct 15 2007 Bill Nottingham <notting@fedoraproject.org> - 2.20.0-3
- makefile update to properly grab makefile.common

* Thu Sep 27 2007 Ray Strode <rstrode@fedoraproject.org> - 2.20.0-2
- drop redhat-artwork dep. We don't need it.

* Mon Sep 17 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.20.0-1
- 2.20.0

* Tue Sep 11 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.92-3
- fix memory leaks

* Wed Sep 05 2007 Kristian Høgsberg <krh@fedoraproject.org> - 2.19.92-2
- Update gnome-session-2.17.5-window-manager.patch to apply (remove chunks
  that are now upstream).

* Tue Sep 04 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.92-1
- 2.19.92

* Thu Aug 23 2007 Adam Jackson <ajax@fedoraproject.org> - 2.19.90-2
- Rebuild for build ID

* Mon Aug 13 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.90-1
- 2.19.90

* Fri Aug 10 2007 Kristian Høgsberg <krh@fedoraproject.org> - 2.19.6-5
- Edit window manager patch again to add 'glib' to compiz launch.

* Thu Aug 09 2007 Kristian Høgsberg <krh@fedoraproject.org> - 2.19.6-4
- Edit the right window manager patch and delete the old one.

* Thu Aug 09 2007 Kristian Høgsberg <krh@fedoraproject.org> - 2.19.6-3
- Export LIBGL_ALWAYS_INDIRECT before starting compiz.

* Fri Aug 03 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.6-2
- update license field

* Tue Jul 31 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.6-1
- 2.19.6

* Mon Jul 09 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.5-1
- 2.19.5

* Fri Jul 06 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.4-4
- Move /usr/share/gnome/wm-properties to control-center-filesystem

* Tue Jun 19 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.4-3
- Fix a hang at login

* Sun Jun 17 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.4-2
- fix desktop file

* Sun Jun 17 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.4-1
- update patches

* Mon Jun 04 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.3-1
- 2.19.3

* Tue May 22 2007 Bastien Nocera <hadess@fedoraproject.org> - 2.19.2-2
- Fix up logic in iris patch

* Mon May 21 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.19.2-1
- 2.19.2

* Tue May 15 2007 Ray Strode <rstrode@fedoraproject.org> - 2.18.0-8
- add upstream bug reference for red hat bug 237842

* Tue May 15 2007 Ray Strode <rstrode@fedoraproject.org> - 2.18.0-7
- Don't show iris animation when using compiz (bug 237842)

* Sun May 06 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.18.0-6
- directory ownership cleanup

* Fri Apr 13 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.18.0-5
- Require dbus-x11

* Thu Apr 12 2007 David Zeuthen <davidz@fedoraproject.org> - 2.18.0-4
- start same kind of AT's in session as started in gdm (#229912)

* Fri Mar 30 2007 Ray Strode <rstrode@fedoraproject.org> - 2.18.0-3
- remove xdg autostart dir since it's part of filesystem now

* Wed Mar 21 2007 Ray Strode <rstrode@fedoraproject.org> - 2.18.0-2
- remove eggcups from default session (bug 233261)

* Tue Mar 13 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.18.0-1
- 2.18.0

* Wed Feb 28 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.92-1
- 2.17.92

* Fri Feb 23 2007 Jeremy Katz <katzj@fedoraproject.org> - 2.17.91-2
- disable a11y registry timeout so that we don't get the popup with the
  livecd (#227214)

* Tue Feb 13 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.91-1
- 2.17.91

* Tue Feb 06 2007 Kristian Høgsberg <krh@fedoraproject.org> - 2.17.90.1-5
- Fix changelog comment.

* Tue Feb 06 2007 Kristian Høgsberg <krh@fedoraproject.org> - 2.17.90.1-4
- Update gnome-session-2.17.5-window-manager.patch to start gtk-window-
  decorator instead of gnome-window-decorator for compiz.

* Mon Feb 05 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.90.1-3
- fix BRs

* Mon Feb 05 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.90.1-2
- require GConf2-gtk

* Tue Jan 23 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.90.1-1
- 2.17.90.1

* Mon Jan 22 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.90-3
- fix file lists

* Mon Jan 22 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.90-2
- fix BRs

* Mon Jan 22 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.90-1
- 2.17.90

* Thu Jan 11 2007 Ray Strode <rstrode@fedoraproject.org> - 2.17.5-4
- remove GNOME_COMPILE_WARNINGS

* Thu Jan 11 2007 Ray Strode <rstrode@fedoraproject.org> - 2.17.5-3
- Update to 2.17.5

* Thu Jan 11 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.5-2
- some spec fixes

* Thu Jan 11 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.5-1
- 2.17.5

* Mon Nov 27 2006 Ray Strode <rstrode@fedoraproject.org> - 2.17.2-7
- apply previously mentioned patch

* Mon Nov 27 2006 Ray Strode <rstrode@fedoraproject.org> - 2.17.2-6
- don't set http_proxy variable if proxy requires password (bug 217332)

* Wed Nov 22 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.2-5
- own a dir

* Mon Nov 20 2006 Ray Strode <rstrode@fedoraproject.org> - 2.17.2-4
- don't make gnome.desktop executable (bug 196105)

* Sun Nov 12 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.2-3
- fix gnome-wm for compiz

* Tue Nov 07 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.2-2
- drop patch

* Tue Nov 07 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.17.2-1
- 2.17.2

* Thu Oct 26 2006 Ray Strode <rstrode@fedoraproject.org> - 2.16.1-3
- change dist tag in changelog to be right

* Thu Oct 26 2006 Ray Strode <rstrode@fedoraproject.org> - 2.16.1-2
- don't hose users with a stale http_proxy variable if they use
  autoconfiguration and uses to use manual configuration. Patch by Mark
  McLoughlin (bug 212319)

* Sun Oct 22 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.16.1-1
- 2.16.1

* Wed Oct 18 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.16.0-5
- fix scripts

* Fri Sep 08 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.16.0-4
- fix splash screen

* Wed Sep 06 2006 Ray Strode <rstrode@fedoraproject.org> - 2.16.0-3
- rev release

* Wed Sep 06 2006 Ray Strode <rstrode@fedoraproject.org> - 2.16.0-2
- set http_proxy environment variable from GNOME settings (bug 190041)

* Tue Sep 05 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.16.0-1
- 2.16.0

* Tue Aug 22 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.92-1
- 2.15.92

* Mon Aug 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.15.91-2
- update sources file

* Mon Aug 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.15.91-1
- Update to 2.15.91

* Sun Aug 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.15.90-4
- fix window manager launching script. Patch from Tim Vismor
  <tvismor@acm.org> (bug 202312)

* Fri Aug 11 2006 Ray Strode <rstrode@fedoraproject.org> - 2.15.90-3
- start gnome-window-decorator and pass "gconf" when invoking compiz

* Fri Aug 11 2006 Ray Strode <rstrode@fedoraproject.org> - 2.15.90-2
- update patch from 2.15.4-3 to be more session friendly (bug 201473)

* Fri Aug 04 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.90-1
- 2.15.90

* Thu Aug 03 2006 sandmann <sandmann@fedoraproject.org> - 2.15.4-4
- Add patch to (a) add configuration option for window manager, (b) start
  the window manager, and (c) disable splash screen by default.

* Wed Jul 19 2006 John (J5) Palmieri <johnp@fedoraproject.org> - 2.15.4-3
- Add BR for dbus-glib-devel

* Thu Jul 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.15.4-2
- add buildreq on settings-daemon

* Thu Jul 13 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.4-1
- 2.15.4

* Wed Jul 12 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.15.1-7
- bumped for rebuild

* Tue Jun 13 2006 Bill Nottingham <notting@fedoraproject.org> - 2.15.1-6
- remove obsolete automake14 buildreq

* Sat Jun 10 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.1-5
- fix build reqs

* Tue Jun 06 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.1-4
- bump req

* Tue Jun 06 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.1-3
- fix build reqs

* Mon Jun 05 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.1-2
- fix requires

* Wed May 10 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.15.1-1
- 2.15.1

* Mon Apr 10 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.14.1-1
- 2.14.1

* Tue Mar 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.14.0-2
- drop unused patches

* Mon Mar 13 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.14.0-1
- 2.14.0

* Thu Mar 09 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-9
- fix up path creation functions

* Thu Mar 09 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-8
- create ~/.config/autostart before trying to migrate session-manual to it
  (bug 179602).

* Mon Mar 06 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-7
- Patch from Vincent Untz to fix session editing (upstream bug 333641) -
  Desensitize buttons for operations that the user isn't allowed to do (bug
  179479).

* Wed Mar 01 2006 Karsten Hopp <karsten@fedoraproject.org> - 2.13.92-6
- BuildRequires: gnome-desktop-devel, libX11-devel, libXt-devel

* Tue Feb 28 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-5
- create autostart dirs and leading paths

* Tue Feb 28 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-4
- s/d/s/

* Tue Feb 28 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-3
- make backward-compat patch apply with -p1

* Tue Feb 28 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-2
- update sources

* Tue Feb 28 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.92-1
- Update to 2.13.92 - Add patch from CVS HEAD to maintain compatibility
  with version 2.13.91

* Fri Feb 24 2006 Ray Strode <rstrode@fedoraproject.org> - 2.13.91-2
- take ownership of autostart dir (bug 182335)

* Mon Feb 13 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.13.91-1
- 2.13.91

* Sat Feb 11 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.13.90-3
- bump for bug in double-long on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.13.90-2
- bump for new gcc/glibc

* Sat Jan 28 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.13.90-1
- 2.13.90

* Tue Jan 17 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.13.5-1
- 2.13.5

* Mon Jan 16 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.13.4-3
- No fatal criticals

* Sat Jan 14 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.13.4-2
- Intltoolize acts up

* Sat Jan 14 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.13.4-1
- 2.13.4

* Thu Jan 12 2006 Ray Strode <rstrode@fedoraproject.org> - 2.12.0-11
- Fix screen corruption around splash screen shape (bug 177502)

* Thu Jan 12 2006 Ray Strode <rstrode@fedoraproject.org> - 2.12.0-10
- Fix screen corruption around splash screen shape (bug 177502)

* Tue Dec 20 2005 John (J5) Palmieri <johnp@fedoraproject.org> - 2.12.0-9
- Require fedora-logo >= 1.1.37 so we get the new splash image

* Tue Dec 20 2005 John (J5) Palmieri <johnp@fedoraproject.org> - 2.12.0-8
- fix shaped patch to possition icons in the right area and to shape the
  window on every expose

* Tue Dec 20 2005 John (J5) Palmieri <johnp@fedoraproject.org> - 2.12.0-7
- add shaped window patch

* Tue Dec 20 2005 John (J5) Palmieri <johnp@fedoraproject.org> - 2.12.0-6
- Handle shaped windows for splash screen

* Fri Dec 09 2005 Jesse Keating <jkeating@fedoraproject.org> - 2.12.0-5
- gcc update bump

* Thu Nov 10 2005 Alexander Larsson <alexl@fedoraproject.org> - 2.12.0-4
- Add gnome-user-share patch

* Tue Nov 08 2005 Ray Strode <rstrode@fedoraproject.org> - 2.12.0-3
- fix up the dummy client ids to match the id passed initially passed to
  the programs in the default session (broke in last update).

* Mon Oct 31 2005 Ray Strode <rstrode@fedoraproject.org> - 2.12.0-2
- remove rhn applet from default session - s/magicdev/gnome-volume-manager/

* Thu Sep 08 2005 Matthias Clasen <mclasen@fedoraproject.org> - 2.12.0-1
- 2.12.0

* Tue Sep 06 2005 Ray Strode <rstrode@fedoraproject.org> - 2.11.91-3
- Don't take ownership of /usr/share/xsessions (bug 145791).

* Wed Aug 17 2005 Warren Togami <wtogami@fedoraproject.org> - 2.11.91-2
- rebuild for new cairo

* Tue Aug 09 2005 Ray Strode <rstrode@fedoraproject.org> - 2.11.91-1
- Update to upstream version 2.11.91 (fixes bug 165357). - drop some
  patches

* Mon Apr 18 2005 Ray Strode <rstrode@fedoraproject.org> - 2.10.0-3
- update gdm conflict release to -5 since -4 was already built

* Mon Apr 18 2005 Ray Strode <rstrode@fedoraproject.org> - 2.10.0-2
- Install gnome.desktop to /usr/share/xsessions (bug 145791)

* Thu Mar 17 2005 Ray Strode <rstrode@fedoraproject.org> - 2.10.0-1
- Update to upstream version 2.10.0

* Wed Feb 02 2005 Matthias Clasen <mclasen@fedoraproject.org> - 2.9.4-3
- Add a forgotten patch

* Wed Feb 02 2005 Matthias Clasen <mclasen@fedoraproject.org> - 2.9.4-2
- Fix file lists

* Wed Feb 02 2005 Matthias Clasen <mclasen@fedoraproject.org> - 2.9.4-1
- Update to 2.9.4

* Mon Dec 20 2004 dreed <dreed@fedoraproject.org> - 2.8.0-8
- undo howl dependency (my mistake)

* Mon Dec 20 2004 dreed <dreed@fedoraproject.org> - 2.8.0-7
- rebuild for new libhowl.so.0 library (for GnomeMeeting 1.2)

* Tue Nov 02 2004 Ray Strode <rstrode@fedoraproject.org> - 2.8.0-6
- Rebuild for devel branch

* Fri Oct 08 2004 Ray Strode <rstrode@fedoraproject.org> - 2.8.0-5
- Ray Strode <rstrode@redhat.com> 2.8.0-4 - Add g-v-m to default session
  since it wasn't already (?). - Remove g-v-m from default session on s390

* Thu Oct 07 2004 Ray Strode <rstrode@fedoraproject.org> - 2.8.0-4
- Check for NULL program name when looking for client match in session.

* Fri Sep 24 2004 Ray Strode <rstrode@fedoraproject.org> - 2.8.0-3
- Add "Session" item to More Preferences menu

* Fri Sep 17 2004 Ray Strode <rstrode@fedoraproject.org> - 2.8.0-2
- Upload new source tarball

* Fri Sep 17 2004 Ray Strode <rstrode@fedoraproject.org> - 2.8.0-1
- Update to 2.8.0 - Remove "Session" item from Preferences menu

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.7.91-2
- auto-import changelog data from gnome-session-2.7.91-2.src.rpm Fri Sep 03
  2004 Ray Strode <rstrode@redhat.com> 2.7.91-2 - Fix from Federico for
  infamous hanging splash screen problem.
  (http://bugzilla.gnome.org/show_bug.cgi?id=151664)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.7.91-1
- auto-import changelog data from gnome-session-2.7.91-1.src.rpm Tue Aug 31
  2004 Ray Strode <rstrode@redhat.com> 2.7.91-1 - Update to 2.7.91

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.7.4-3
- auto-import gnome-session-2.7.4-3 from gnome-session-2.7.4-3.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.7.4-2
- auto-import changelog data from gnome-session-2.7.4-2.src.rpm Mon Aug 30
  2004 Ray Strode <rstrode@redhat.com> 2.7.4-2 - Provide drop-a-desktop-
  file method of adding programs to the user's session.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.7.4-1
- auto-import changelog data from gnome-session-2.7.4-1.src.rpm Fri Jul 30
  2004 Ray Strode <rstrode@redhat.com> 2.7.4-1 - Update to 2.7.4

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.6.0-6
- auto-import changelog data from gnome-session-2.6.0-7.src.rpm Wed Jul 14
  2004 root <markmc@localhost.localdomain> - 2.6.0-7 - Add patch to
  activate vino based on the "remote_access/enabled" preference

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.6.0-5
- auto-import changelog data from gnome-session-2.6.0-6.src.rpm Tue Jun 15
  2004 Elliot Lee <sopwith@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.6.0-4
- auto-import gnome-session-2.6.0-5 from gnome-session-2.6.0-5.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.6.0-3
- auto-import changelog data from gnome-session-2.6.0-4.src.rpm Mon Jun 14
  2004 Ray Strode <rstrode@redhat.com> 2.6.0-4 - Use desktop-file-install
  instead of patching session-properties.desktop. Add X-Red-Hat-Base
  category.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.6.0-2
- auto-import changelog data from gnome-session-2.6.0-3.src.rpm Thu Jun 10
  2004 Ray Strode <rstrode@redhat.com> 2.6.0-3 - Add terminating list
  delimiter to OnlyShowIn entry of session-properties.desktop Fri Apr 16
  2004 Warren Togami <wtogami@redhat.com> 2.6.0-2 - #110725 BR automake14
  autoconf gettext

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.6.0-1
- auto-import gnome-session-2.6.0-1 from gnome-session-2.6.0-1.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.5.91-1
- auto-import gnome-session-2.5.91-1 from gnome-session-2.5.91-1.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.5.3-1
- auto-import gnome-session-2.5.3-1 from gnome-session-2.5.3-1.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.4.0-2
- auto-import changelog data from gnome-session-2.4.0-3.src.rpm Wed Mar 31
  2004 Mark McLoughlin <markmc@redhat.com> 2.4.0-3 - Fix X lock up on
  logout with glib-2.4 installed (bug #119253) Wed Nov 05 2003 Than Ngo
  <than@redhat.com> 2.4.0-2 - don't show gnome-session-properties in KDE
  (bug #102533)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.4.0-1
- auto-import changelog data from gnome-session-2.4.0-1.src.rpm Fri Aug 29
  2003 Alexander Larsson <alexl@redhat.com> 2.3.7-3 - fix up gnome.desktop
  location Fri Aug 29 2003 Alexander Larsson <alexl@redhat.com> 2.3.7-2 -
  add gnome.desktop session for new gdm Wed Aug 27 2003 Alexander Larsson
  <alexl@redhat.com> 2.3.7-1 - update to 2.3.7 - require control-center
  (#100562) Fri Aug 15 2003 Alexander Larsson <alexl@redhat.com> 2.3.6.2-1
  - update for gnome 2.3 Sun Aug 10 2003 Elliot Lee <sopwith@redhat.com>
  2.2.2-4 - Rebuild Tue Jul 22 2003 Jonathan Blandford <jrb@redhat.com> -
  at-startup patch to add let at's start Wed Jun 04 2003 Elliot Lee
  <sopwith@redhat.com> - rebuilt Tue Jun 03 2003 Jeff Johnson
  <jbj@redhat.com> - add explicit epoch's where needed. Tue May 27 2003
  Alexander Larsson <alexl@redhat.com> 2.2.2-1 - Update to 2.2.2 - Add
  XRandR backport - Fix up old patches, patch7 was upstream Mon Feb 24 2003
  Owen Taylor <otaylor@redhat.com> 2.2.0.2-5 - Wait for GSD to start before
  continuing with session

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.2.0.2-1
- auto-import changelog data from gnome-session-2.2.0.2-4.src.rpm Tue Feb
  18 2003 Havoc Pennington <hp@redhat.com> 2.2.0.2-4 - repaint proper area
  of text in splash screen, #84527 Tue Feb 18 2003 Havoc Pennington
  <hp@redhat.com> 2.2.0.2-3 - change icon for magicdev to one that exists
  in Bluecurve theme (part of #84491) Thu Feb 13 2003 Havoc Pennington
  <hp@redhat.com> 2.2.0.2-2 - load icons from icon theme Wed Feb 05 2003
  Havoc Pennington <hp@redhat.com> 2.2.0.2-1 - 2.2.0.2 Tue Feb 04 2003
  Jonathan Blandford <jrb@redhat.com> - remove extraneous separator. Still
  ugly. Wed Jan 29 2003 Havoc Pennington <hp@redhat.com> - add icons for
  the stuff in the default session #81489 Wed Jan 22 2003 Tim Powers
  <timp@redhat.com> - rebuilt Sat Jan 11 2003 Havoc Pennington
  <hp@redhat.com> - 2.1.90 - drop purgedelay patch, as it was increased
  upstream (though only to 2 minutes instead of 5) Fri Dec 06 2002 Tim
  Waugh <twaugh@redhat.com> 2.1.2-2 - Add eggcups to default session. Wed
  Nov 13 2002 Havoc Pennington <hp@redhat.com> - 2.1.2

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.5-6
- auto-import changelog data from gnome-session-2.0.5-7.src.rpm Tue Sep 03
  2002 Owen Taylor <otaylor@redhat.com> - Up purge delay for session
  manager to 5 minutes to avoid problem with openoffice.org timing out

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.5-5
- auto-import changelog data from gnome-session-2.0.5-6.src.rpm Wed Aug 28
  2002 Havoc Pennington <hp@redhat.com> - put gdm session in here, conflict
  with old gdm - use DITHER_MAX for dithering to make splash screen look
  good in 16 bit

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.5-4
- auto-import changelog data from gnome-session-2.0.5-5.src.rpm Tue Aug 27
  2002 Havoc Pennington <hp@redhat.com> - fix missing icons and misaligned
  text in splash

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.5-3
- auto-import changelog data from gnome-session-2.0.5-4.src.rpm Fri Aug 23
  2002 Tim Waugh <twaugh@redhat.com> - Fix login sound disabling (bug
  #71664).

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.5-2
- auto-import gnome-session-2.0.5-3 from gnome-session-2.0.5-3.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.5-1
- auto-import changelog data from gnome-session-2.0.5-2.src.rpm Wed Aug 14
  2002 Havoc Pennington <hp@redhat.com> - fix the session file, should
  speed up login a lot - put magicdev in default session Thu Aug 08 2002
  Havoc Pennington <hp@redhat.com> - 2.0.5 with more translations Tue Aug
  06 2002 Havoc Pennington <hp@redhat.com> - 2.0.4 - remove gnome-settings-
  daemon from default session Wed Jul 31 2002 Havoc Pennington
  <hp@redhat.com> - 2.0.3 - remove splash screen, require redhat-artwork
  instead Wed Jul 24 2002 Owen Taylor <otaylor@redhat.com> - Set
  GTK_RC_FILES so we can change the gtk1 theme Tue Jul 16 2002 Havoc
  Pennington <hp@redhat.com> - pass --with-halt-command=/usr/bin/poweroff
  --with-reboot-command=/usr/bin/reboot Tue Jun 25 2002 Owen Taylor
  <otaylor@redhat.com> - Version 2.0.1, fixing missing po files Wed Jun 19
  2002 Havoc Pennington <hp@redhat.com> - put in new default session with
  pam-panel-icon - disable schema install in make install, fixes rebuild
  failure. Sun Jun 16 2002 Havoc Pennington <hp@redhat.com> - rebuild with
  new libraries

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 2.0.0-1
- auto-import changelog data from gnome-session-2.0.0-3.src.rpm Thu Jun 13
  2002 Havoc Pennington <hp@redhat.com> - rebuild in different environment
  Thu Jun 13 2002 Havoc Pennington <hp@redhat.com> - add fix from Nalin to
  build require usermode Tue Jun 11 2002 Havoc Pennington <hp@redhat.com> -
  2.0.0 Mon Jun 10 2002 Havoc Pennington <hp@redhat.com> - install the
  schemas, so we get a logout dialog and splash - put in the splash from
  7.3 Sun Jun 09 2002 Havoc Pennington <hp@redhat.com> - rebuild in
  different environment Sun Jun 09 2002 Havoc Pennington <hp@redhat.com> -
  rebuild in new environment, require newer gtk2 Sun Jun 09 2002 Havoc
  Pennington <hp@redhat.com> - remove obsoletes/provides gnome-core Fri Jun
  07 2002 Havoc Pennington <hp@redhat.com> - rebuild in different
  environment Wed Jun 05 2002 Havoc Pennington <hp@redhat.com> - 1.5.21 Sun
  May 26 2002 Tim Powers <timp@redhat.com> - automated rebuild Tue May 21
  2002 Havoc Pennington <hp@redhat.com> - rebuild in different environment
  Tue May 21 2002 Havoc Pennington <hp@redhat.com> - 1.5.19 - add more
  build reqs to chill out build system - provide gnome-core Fri May 03 2002
  Havoc Pennington <hp@redhat.com> - obsolete gnome-core - 1.5.18 Fri Apr
  19 2002 Havoc Pennington <hp@redhat.com> - default to metacity Tue Apr 16
  2002 Havoc Pennington <hp@redhat.com> - Initial build.
## END: Generated by rpmautospec
